[Check_mk (english)] Upgrade from 1.2.6p16 to 1.2.8p5 - error

Tomasz Kapek kapekto1 at gmail.com
Fri Jul 8 21:23:43 CEST 2016


Hello All,
Maybe someone will be able to help me. I have just upgraded check_mk from
1.2.6p16 to 1.2.8p5. When I'm trying to load initial check_mk webpage I get
this error message:

*Check parameter definition for oracle_rman has type Dictionary, but
match_type None*

I can do nothing, site is no operational. Is there any way to remove this
oracle_rman check from check_mk - I'm not using it at all...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mathias-kettner.de/pipermail/checkmk-en/attachments/20160708/21876fea/attachment-0001.html>


More information about the checkmk-en mailing list